6.5 regressions?

2013-10-11
2013-10-13
  • John Bollinger

    John Bollinger - 2013-10-11

    6.5 breaks network resource connectivity in the explorer and light explorer plugins and breaks nppcrypt completely. Reverted to 6.4.5 and all is well again.

      John
    
     
  • THEVENOT Guy

    THEVENOT Guy - 2013-10-13

    Hello John,

    May be, the problem, concerning the Light Explorer plugin, is that the default shortcut to open the Light Explorer plugin is identical to the Auto-Check option of the DSpellCheck plugin ! Quite easy to change. But if you select Plugins\Light Explorer\Light Explorer, it works well with my 6.5 version :)

    As for the NppCrypt plugin, I didn't notice any problem, with the 6.5 version ?

    Cheers,

    guy038

     
    Last edit: THEVENOT Guy 2013-10-13

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks